Loading...
Searching...
No Matches
Dune::IsMatrix< DenseMatrix< T > > Struct Template Reference

`#include <dune/istl/matrixutils.hh>`

Inheritance diagram for Dune::IsMatrix< DenseMatrix< T > >:

## Public Types

enum | { value = true }
enum |

## Member Enumeration Documentation

## anonymous enum

template<typename T>

anonymous enum

Enumerator
value | True if T is an ISTL matrix.

## anonymous enum

anonymous enum

The documentation for this struct was generated from the following file:

- matrixutils.hh